<?xml version="1.0"?>

<!--
The default livery simply uses the model's own textures, from the Models folder
-->

<PropertyList>
 <sim>
  <model>
   <livery>
    <name type="string">Aeroflot USSR-77115 (default)</name>
    <texture>Tu-144D_d.dds</texture>
   </livery>
  </model>
  <aircraft-class type="string">gate</aircraft-class>
  <aircraft-operator>AFL</aircraft-operator>
 </sim>
</PropertyList>
